## kgames 2.3

=== meson_options.txt ===
option('user-menu', type: 'boolean', value: true,
       description: 'Install menu file only for current user')
option('menudir', type: 'string',
       description: 'Install directory for menu file')
