## kgames 1.0

=== debian/changelog ===
kgames (1.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix bugs noticed by Andreas Beckmann:
    * Add Breaks+Provides: xmille.
    * Don't build kreversi for now.
    (Closes:  #980557)

 -- Adrian Bunk <bunk@debian.org>  Thu, 04 Feb 2021 12:34:25 +0200

kgames (1.0-2) unstable; urgency=medium

  * Mark kgames as 'Replaces: xmille'

 -- Keith Packard <keithp@keithp.com>  Sun, 27 Dec 2020 12:20:36 -0800

kgames (1.0-1) unstable; urgency=medium

  * Initial release of very old code. Closes: #974011.

 -- Keith Packard <keithp@keithp.com>  Fri, 25 Dec 2020 18:26:08 -0800
