=== debian/control ===
Source: kgames
Section: games
Priority: optional
Maintainer: Keith Packard <keithp@keithp.com>
Build-Depends: debhelper-compat (= 13), libxaw7-dev, meson, ninja-build, bison, flex, libncurses-dev
Standards-Version: 4.5.1
Homepage: https://keithp.com
Vcs-Browser: https://salsa.debian.org/debian/kgames
Vcs-Git: https://salsa.debian.org/debian/kgames.git
Rules-Requires-Root: no

Package: kgames
Architecture: any
Breaks: xmille
Replaces: xmille
Provides: xmille
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Venerable selection of Xaw-based games
 These are a selection of various games that use the Xaw toolkit. They
 are all from the 80's and 90's and look the part. As a result, they
 are also very lightweight. There are a bunch of solitaire (patience)
 variants, mille bournes, cribbage and dominos.
