## kgames 2.2

=== debian/changelog ===
kgames (2.2-1) unstable; urgency=medium

  * New upstream release.
  * Add .desktop files and missing icons.

 -- Keith Packard <keithp@keithp.com>  Sat, 08 Jan 2022 16:15:09 -0800

kgames (2.1-1) unstable; urgency=medium

  * New upstream release.
  * App defaults integrated into binaries. Closes: #989309.
  * xmille is now a virtual package. Closes: #989568.
  * Card dragging and other UI improvements.

 -- Keith Packard <keithp@keithp.com>  Fri, 07 Jan 2022 22:08:33 -0800

kgames (2.0-1) unstable; urgency=medium

  * New upstream release

 -- Keith Packard <keithp@keithp.com>  Thu, 31 Dec 2020 17:21:53 -0800
