=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: games
 Priority: optional
 Maintainer: Keith Packard <keithp@keithp.com>
-Build-Depends: debhelper-compat (= 13), libxaw7-dev, meson, ninja-build, bison, flex, libncurses-dev
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), libcairo2-dev, libxft-dev,
+	librsvg2-dev,
+	libxaw7-dev, meson, ninja-build, bison, flex, libncurses-dev
+Standards-Version: 4.6.0.1
 Homepage: https://keithp.com
 Vcs-Browser: https://salsa.debian.org/debian/kgames
 Vcs-Git: https://salsa.debian.org/debian/kgames.git
@@ -11,8 +13,6 @@
 
 Package: kgames
 Architecture: any
-Breaks: xmille
-Replaces: xmille
 Provides: xmille
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Venerable selection of Xaw-based games
