=== debian/rules ===
--- 
+++ 
@@ -13,10 +13,15 @@
 # package maintainers to append LDFLAGS
 #export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
+# install .menu file in /etc/xdg
+export CONFIGURE_FLAGS = -Duser-menu=false
 
 %:
 	dh $@
 
+override_dh_auto_configure:
+	dh_auto_configure -- $(CONFIGURE_FLAGS)
+
 override_dh_auto_install:
 	dh_auto_install
 	rm debian/kgames/usr/lib/*/*.so
