=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=none" \
git://keithp.com/git/kgames \
refs/tags/([\d\.]+) debian uupdate
