## kgames 2.4.1

=== debian/changelog ===
kgames (2.4.1-1) unstable; urgency=medium

  * New upstream release
  * Missed a couple of 64-bit time bugs.

 -- Keith Packard <keithp@keithp.com>  Sat, 28 Dec 2024 09:26:42 -0800

kgames (2.4-1) unstable; urgency=medium

  * New upstream release
  * Fixes 64-bit time on arm. Closes: #1091297.

 -- Keith Packard <keithp@keithp.com>  Fri, 27 Dec 2024 23:14:33 -0800
