=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13), libcairo2-dev, libxft-dev,
 	librsvg2-dev,
 	libxaw7-dev, meson, ninja-build, bison, flex, libncurses-dev
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.0
 Homepage: https://keithp.com
 Vcs-Browser: https://salsa.debian.org/debian/kgames
 Vcs-Git: https://salsa.debian.org/debian/kgames.git
